@charset "utf-8";

/* BASIC CSS */
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('../fonts/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}


@media (min-width: 72rem) {
	article.flex-item {
		margin: 3rem 1rem;
		padding: 1rem;
		flex: 1 1 auto;
		min-width: 50rem;
		font-size: 1.6rem;
		width: calc(50% - 2rem);
	}
	article.flex-item:hover {
		padding: 0.8rem;
		border: 0.2rem solid #CCC;
		border-radius: 0.5rem;
		background: rgba(255,255,255, 0.1);
		cursor: default;
	}
}

.contact-article {
	padding: 0 1rem;
}
.contact-article > * {
	width: calc(100% - 1rem);
}
.contact-article-separator {
	width: 0;
	border-left-width: .1rem;
	border-left-style: solid;
	height: calc(100% - 4rem);
	position: absolute;
	left: calc(50% - .5rem);
	padding: 3rem 0;
	margin: 1rem 0;
	top: 2rem;
}
@media (max-width: 719px) {
	.contact-article {
		padding: 0;
	}

	.contact-article > * {
		width: 100%;
	}

	.contact-article-separator {
		display: none;
	}
}
.contact-article-wrapper {
	position: relative;
}

.content {
	width: 100%;
	flex: 1 1 auto;
}
@media (max-width: 719px) {
	.content {
		margin-top: 0.5rem;
	}
}

@media (min-width: 720px) {
	.flex-container {
		display: flex;
		flex-wrap: wrap;
	}
}

.front-image {
	text-align: center;
	width: 60rem;
	margin: 1rem calc(50% - 30rem);
}
.front-image div {
	width: 100%;
    padding-bottom: 75%;
	position: relative;
}
.front-image div img {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;	
    border: 0.2rem solid #FFFFFF;
    border-radius: 0.5rem;
}

.front-text {
	text-align: center;	
	margin-top: 2rem;
    color: #FFFFFF;
    background: rgba(54, 54, 54, 0.68);
    border-radius: 0.5rem;
    border: 0.2rem solid;
	padding: 0 1rem;
	font-size: 2rem;
	width: 60rem;
    margin: 1rem calc(50% - 30rem);
}

@media (max-width: 719px) {
	.front-image,
	.front-text {
		width: 100%;	
		margin: 1rem 0;
	}
	.front-text {
		padding: 0 0.5rem;
		font-size: 1.2rem;
	}
}

.footer {
	position: relative;
	text-align: center;
	color: #FFFFFF;
	border-radius: 0.5rem;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	transition: background-color 0.5s ease-in;
	font-size: 1.3rem;
	padding: 1rem;
}
@media (max-width: 719px) {
	.footer {
		background-color: rgba(51,51,51,0.7);
	}

	.footer #copyright {
		font-size: 1rem;
		margin-top: 0.5rem;
	}
}
@media (min-width: 720px) {
	.footer:hover {
		background-color: rgba(51,51,51,0.7);
	}
}

.footer-links {
	list-style: none;
	padding: 0;
	margin: 0;
}

@media (min-width: 720px) {
	.footer-links {
		font-size: 1.6rem;
	}
	.footer-links li {
		display: inline-block;
	}
	.footer-links li::after {
		content: "|"
	}
	.footer-links li:last-child::after {
		content: "";
	}
}

.footnote {
	font-size: 75%;
}

.headline {
	margin-top: 1rem;
    font-size: 3rem;
}
@media (max-width: 719px) {
	.headline {
		margin: 0;
	}
	.headline > span {
		margin-left: 4rem;
	}
}

#language {    
	border: .2rem solid #FFF;
	background-color: #FFF;
    border-radius: 3rem;
    cursor: pointer;
    font-size: 1rem;
    position: absolute;
    top: 1rem;
	right: 1rem;
	width: 5rem;
	z-index: 1;
	height: 2.5rem;
}

#language:focus {
	pointer-events: none;
}

#language > block {
    padding: 0.1rem 0.5rem;
	display: flex;
	align-items: center;
	z-index: -1;
	height: 100%;
}

#language > block > inline {
	padding: 0.4rem;
}

#language > block > svg {
	z-index: -1;
}

#language:focus > ul {
	visibility: visible;
	pointer-events: auto;
}

#language > ul {
	visibility: hidden;
    transition: visibility 0.5s;
	position: absolute;
	bottom: 2.8rem;
    list-style: none;
    right: -0.2rem;
    border: 0.2rem solid #fff;
    border-radius: 0.5rem;
    margin: 0;
	padding: 0;
	width: 5rem;
	background-color: rgba(255,255,255,0.7);
}

#language > ul > li > a {
	width: 100%;
    display: block;
    padding: 0.3rem 0;
	font-size: 1.3rem;
	display: flex;
    justify-content: center;
    align-items: center;
}

#language > ul > li > a:hover {
	background: #00BFFF;
    color: #fff;
}

#language > ul > li:first-of-type > a {
	border-top-left-radius: 0.3rem;
	border-top-right-radius: 0.3rem;
}

#language > ul > li:last-of-type > a {
	border-bottom-left-radius: 0.3rem;
	border-bottom-right-radius: 0.3rem;
}

#mailForm #error,
#mailForm #success {
	display: none;
	border: 0.2rem solid #fff;
	color: #FFF;
    padding: 1rem;
    border-radius: 0.3rem;
	font-size: 1.4rem;
	font-weight: 700;
}
#mailForm #error:target {
	display: block;
    background-color: #ff8080;
}
#mailForm #success:target {
	display: block;
    background-color: #00ff80;
}

.maps {
	width: 100%;
	height: calc(100vh - 34rem);
	min-height: 30rem;
	margin-top: 1rem;
	border-radius: 0.5rem;
	border: 0.2rem solid #FFF;
}
@media (min-width: 720px) and (max-width: 1023px) {
	.maps {
		height: calc(100vh - 35rem);
	}
}
@media (max-width: 719px) {
	.maps {
		height: calc(100vh - 16rem);
		min-height: 25rem;
	}
}

.maps.disclaimer {
	position: relative;
	padding: 3rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 2rem;
    justify-content: space-around;
}

.maps.disclaimer::before {
	content: ' ';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	background-image: url('../images/folded-map.svg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

.maps.disclaimer span {
	text-align: center;
}

.maps.disclaimer button {
	width: auto;
	padding: 1rem 2rem;
	font-size: 2rem;
}

@media (max-width: 719px) {
	.maps.disclaimer {
		font-size: 1rem;
	}

	.maps.disclaimer button {
		font-size: 1rem;
	}
}

#menuToggle > input,
#menuToggle > span {
	display: none;
}

@media (max-width: 719px) {
	#menuToggle {
		-webkit-user-select: none;
		user-select: none;
		position: absolute;
		top: 0;
		left: 0;
		padding: 1.5rem;
		height: 100%;
		width: 100%;
	}

	#menuToggle > input,
	#menuToggle > span {
		display: block;
	}

	#menuToggle > input {    
		position: absolute;
		top: 0.9rem;
		left: 1.2rem;
		width: 3.8rem;
		height: 3.4rem;
		cursor: pointer;
		opacity: 0;
		z-index: 4;
		-webkit-touch-callout: none;
	}

	#menuToggle > span {
		display: block;
		width: 3.7rem;
		height: .4rem;
		margin-bottom: .7rem;
		position: relative;
		background: #00BFFF;
		border-radius: .3rem;
		transform-origin: .4rem 0;
		transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
					background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
					opacity 0.55s ease;
		z-index: 3;
	}

	#menuToggle span:first-child {
	  transform-origin: 0% 0%;
	}
	
	#menuToggle span:nth-last-child(2) {
	  transform-origin: 0% 100%;
	}

	#menuToggle input:checked ~ span {
	  opacity: 1;
	  transform: rotate(45deg) translate(0.6rem, -0.3rem);
	  background: #232323;
	}
	
	#menuToggle input:checked ~ span:nth-last-child(3) {
	  opacity: 0;
	  transform: rotate(0deg) scale(0.2, 0.2);
	}
	
	#menuToggle input:checked ~ span:nth-last-child(2) {
		transform: rotate(-45deg) translate(0.3rem, 0.6rem);
	}
	
	#menuToggle > input:checked ~ ul {
		transform: none;
	}	
}

#navigation {
	font-size: 1.6rem;
	border: 0.2rem solid #CCCCCC;
	border-radius: 0.5rem;	
	width: 100%;
	padding: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
}
@media (max-width: 719px) {
	#navigation {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		margin: 0;
		padding: 2rem;
		padding-top: 6.5rem;
		background: #ededed;
		transform-origin: 0% 0%;
		transform: translate(-100%, 0);
		transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
		border: none;
		border-radius: 0;
		display: flex;
		flex-direction: column;
		z-index: 2;
	}
}

.navigation-item {
	font-size: 1.4rem;
	background-color: #FFFFFF;
	text-align: center;	
	transition: background-color 0.3s ease-in;
	
	float: left;
	height: 5.2rem;
}
@media (max-width: 719px) {
	.navigation-item {
		font-size: 1.6rem;
		height: auto;
		color: #444444;
		background-color: transparent;
		margin: 0.6rem 0;
		text-align: left;
	}
}

.navigation-item:first-child {
	border-top-left-radius: 0.3rem;
}
.navigation-item:last-child {
	border-bottom-right-radius: 0.3rem;
}
@media (min-width: 1024px) {
	.navigation-item:first-child {
		border-bottom-left-radius: 0.3rem;
	}
	.navigation-item:last-child {
		border-top-right-radius: 0.3rem;
	}
}
@media (min-width: 720px) and (max-width: 1023px) {
	.navigation-item:nth-child(4) {
		border-top-right-radius: 0.3rem;
	}
	.navigation-item:nth-child(5) {
		border-bottom-left-radius: 0.3rem;
	}
}
@media (max-width: 719px) {
	.navigation-item:first-child {
		border-top-left-radius: 0;
	}
	.navigation-item:last-child {
		border-bottom-right-radius: 0;
	}
}

.navigation-item:hover {
	background-color: #80DFFF;
}
@media (max-width: 719px) {
	.navigation-item:hover {
		color: #00BFFF;
		background-color: transparent; 
	}
}

.navigation-item a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	/* text-align: center; */
	padding: 0 2rem;
}

.navigation-item:hover a {
	color: #FFFFFF;
}
.navigation-item.active {
	background: #00BFFF;
}
@media (max-width: 719px) {
	.navigation-item.active {
		color: #80DFFF;
		background-color: transparent;
	}
}
.navigation-item.active a {
	color: #FFFFFF;
}

@media (min-width: 1024px) {
	.navigation-item a {
		display: flex;
		align-items: center;
		justify-content: center;
	}
}

@media (max-width: 719px) {
	.navigation-item a {
		justify-content: flex-start;
		color: inherit !important;
	}
}

.page {
	position: relative;
}

@media (min-width: 720px) {
	.page {
		text-align: left;
		color: #FFFFFF;
		background: rgba(54, 54, 54, 0.68);
		border-radius: 0.5rem;
		border: 0.2rem solid;
		padding: 2rem 4rem;
		font-size: 1.3rem;
	}
}

#tabs {
	position: relative;
	padding-top: 5rem;
}

#tabs > input[type="radio"] {
	position: absolute;
	top: 0;
	left: -9999px;
}

#tabs > label {
	display: inline-block;
	border: 0.1rem solid #FFFFFF;
	padding: 1rem;
	cursor: pointer;
	margin-right: 1rem;
}

#tabs > label:hover {
	background: #FFF;
	color: #00BFFF;
	border-color: #00BFFF;
}

#tabs [id^="tab"]:checked + label {
	background: #00BFFF;
	color: #FFF;
	border-color: #FFF;
}

@media (max-width: 719px) {
	#tabs > label {
		border: 0.2rem solid #000;
		display: block;
		text-align: center;
		margin-right: 0;
		margin-bottom: 1rem;
	}
}

#tabs > ul {
	margin: 0;
	padding: 0;
}

#tabs .tab-content {
	display: none;
}

#tabs [id="tab-1"]:checked ~ ul > [id="tab-content-1"],
#tabs [id="tab-2"]:checked ~ ul > [id="tab-content-2"],
#tabs [id="tab-3"]:checked ~ ul > [id="tab-content-3"] {
	display: block;
	width: 100%;
}

.title{
	width: 100%;
	text-align: center;
    color: #f8f8f8;
    font-weight: 700;
    text-shadow: #000000 .2rem .1rem .4rem, 
				 #DDDDDD -.1rem -.1rem 0, 
				 #DDDDDD .1rem .1rem 0, 
				 #DDDDDD -.1rem .1rem 0, 
				 #DDDDDD .1rem -.1rem 0;
	font-size: 5rem;
	margin: 3% 0 1rem 0;
}
@media (max-width: 1023px) {
	.title {
		margin-top: 1%;
	}
}
@media (max-width: 719px) {
	.title {
		font-size: 3rem;
		margin: 0.5rem 0 1rem 0;
	}
}

.wrapper {
	position: relative;
	min-height: 100%;
	width: 100%;
	padding: 0 8.33%;
	display: flex;
	flex-direction: column;
}

.wrapper > * {
	margin: 1rem 0;
	flex: 0 0 auto;
}

.wrapper > .footer-padder {
	height: 0;
	flex: 1 1 auto;
	display: block;
}

@media (max-width: 719px) {
	.wrapper > nav {
		margin: 0;
	}
}

/* Basic HTML */
* {
	box-sizing: border-box;
}

.clear-left:after {
	content: "";
	visibility: hidden;
	height: 0;
	display: block;
	clear: left;
}

a {
	text-decoration: none;
	color: #00BFFF;
	cursor: pointer;
}
a:hover {
	color: #80DFFF;
}

article {
	text-align: left;
    margin: 3rem 0;
}

article header {
	margin: 0.5rem 0;
	font-size: 3rem;
}

body {
	position: absolute;
	height: 100%;
	width: 100%;
	font-family: "Open Sans", "OpenSans";
	padding: 0;
	margin: 0;
	min-width: 25rem;
	background-repeat: round;
	background-attachment: fixed;
	background-size: cover;
    background-position-y: top;	
}

@media (min-aspect-ratio: 5/4) {
	body {
		background-image: url(../images/background_h.jpg); 
	}
}
@media (max-aspect-ratio: 5/4) {
	body {
		background-image: url(../images/background_v.jpg); 
	}
}

body::after {
	content: "";
	background: rgba(255,255,255,0.3);
  	top: -100rem;
  	bottom: -100rem;
  	left: 0;
  	bottom: 0;
  	right: 0;
  	position: fixed;
	z-index: -1;
}
@media (max-width: 719px) {
	body::after {
		background: #FFFFFF;
		opacity: 0.6;
	}
}

hr {
	border-color: #FFF;
}

html {
	font-size: 62.5%;
}
@media (max-width: 719px) {
	html {
		font-size: 110%;
	}	
}

input,
textarea {
	width: 98%;
	max-width: 98%;
	font-size: 1.6rem;
	font-family: "Open Sans", "OpenSans";
}
button,
input[type="submit"] {
	background: #00BFFF;
    border: 0.2rem solid #FFF;
    border-radius: 0.2rem;
    width: 99%;
    max-width: 99%;
    padding: 0.5rem;
    color: #FFF;
    box-shadow: .3rem .3rem .2rem #888;
    margin: 0.5rem 0 0.3rem 0;
	cursor: pointer;
}
button:hover,
input[type="submit"]:hover{
    margin: 0.6rem 0 0.2rem 0;
	box-shadow: .2rem .2rem .1rem #888;
}
button:active,
input[type="submit"]:active{
    margin: 0.8rem 0 0 0;
	box-shadow: none;
}

ol > li {
	margin-bottom: 1rem;
}

select {
	padding: 0.1rem 0.2rem;
	min-width: 4rem;
	font-size: 1.6rem;
	font-family: "Open Sans", "OpenSans";
}

/* Grid styles */

.grid-col {
	float: left;
}

.grid-col > button,
.grid-col > input,
.grid-col > select,
.grid-col > textarea {
	width: calc(100% - 1rem);
	max-width: calc(100% - 1rem);
	margin-right: 1rem;
}

@media (max-width: 719px) {
	.grid-col > button,
	.grid-col > input,
	.grid-col > select,
	.grid-col > textarea {
		width: 100%;
		max-width: 100%;
	}
}

/* Grid 12 */

.grid-12-1 {
	width: 8.33%;
}
.grid-12-2 {
	width: 16.66%;
}
.grid-12-3 {
	width: 25%;
}
.grid-12-4 {
	width: 33.33%;
}
.grid-12-5 {
	width: 41.66%;
}
.grid-12-6 {
	width: 50%;
}
.grid-12-7 {
	width: 58.33%;
}
.grid-12-8 {
	width: 66.66%;
}
.grid-12-9 {
	width: 75%;
}
.grid-12-10 {
	width: 83.33%;
}
.grid-12-11 {
	width: 91.66%;
}
.grid-12-12 {
	width: 100%;
}

@media (max-width: 719px) {	
	.grid-12-1,
	.grid-12-2,
	.grid-12-3,
	.grid-12-4,
	.grid-12-5,
	.grid-12-6,
	.grid-12-7,
	.grid-12-8,
	.grid-12-9,
	.grid-12-10,
	.grid-12-11 {
		width: 100%;
	}
}

/* Grid 8 */

.grid-8-1{
	width: 12.5%;
}
.grid-8-2{
	width: 25%;
}
.grid-8-3{
	width: 37.5%;
}
.grid-8-4{
	width: 50%;
}
.grid-8-5{
	width: 62.5%;
}
.grid-8-6{
	width: 75%;
}
.grid-8-7{
	width: 87.5%;
}
.grid-8-8{
	width: 100%;
}


@media (min-width: 720px) and (max-width: 1023px) {	
	.grid-8-1 {
		width: 25%;
	}
}

@media (max-width: 719px) {	
	.grid-8-1,
	.grid-8-2,
	.grid-8-3,
	.grid-8-4,
	.grid-8-5,
	.grid-8-6,
	.grid-8-7,
	.grid-8-8{
		width: 100%;
	}
}